@import url('belta.css');

.bold{
	font-weight: bold;
}


/* Customize Container */
@media (min-width: 768px) {
	.container {
		background-position: center;
		max-width: 970px;
	}
}

body{
	background-color: rgb(225,225,225);
	background-image: url(../site/halftone-bg.jpg);
}

.wrapper{
	background-color: #fff;
	box-shadow: 0px 1px 1px rgba(0,0,0,.25);
}

@media only screen and (min-width: 992px){
	.wrapper{
		background-position: center;
		width: 1010px;
		margin: 20px auto;
	}
}

.main-content{
	min-height: 400px;
	position: relative;
}

/* Header Styles */

/*header where the logo is*/
header{
	background-color: #fff;
}

.logo{
	background-position: center;
	margin: 15px 0;
}

@media only screen and (max-width: 768px){
	.site-top-logo{
		background-position: center;
		width: 100%;
	}
	footer{
		margin-right: -15px;
	}
}

.navbar{ border-radius: 0px; }

/*rectangular bar at the top of the page before mouse over it*/
.navbar-inverse {
    background-color: rgb(255, 255, 255);
    border-color: #ffffff;
}

/*toolbar text colour*/
.navbar-inverse .navbar-nav > li > a {
    color: #000;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    /*color: rgb(255,102,27); - current colour is green below*/
    background-color: rgb(0, 162, 226);
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    /*background-color: rgb(77,156,45);*/
}

.navbar-form{
	margin-top: 10px;
	padding-right: 10px;
}

.navbar-form.navbar-right:last-child{
	margin-right: 0;
}

.navbar .btn-default {
    color: #333;
    background-color: rgb(0, 162, 226);
    border-color: rgb(0, 162, 226);
}

/*inverse when highlighted on the navbar*/
.navbar .btn-default:hover {
    background-color: #3d7c28;
    border-color: #3d7c28;
}	

.navbar-floating{
	position: fixed;
	top: 10px;
	z-index: 1000000000000;
	display: none;
}

@media only screen and (min-width: 992px){
	.navbar-floating{
		max-width: 940px;
	}
}

@media only screen and (max-width: 991px){
	.navbar-floating{
		max-width: 720px;
	}
}

/*menu when highlighting products*/
.product-nav{
	display: none;
	position: absolute;
	top: 50px;
	background-color: rgb(0, 162, 226);
	border: 1px solid rgb(3,3,3);
	/*border-color: rgb(3,3,3);
	border-radius: 1px;   border didn't work */
	padding: 15px;
	width: 100%;
	font-family: belta;
	color: white;
	z-index: 1000;
}

/*product nav menu sub headers*/
.product-nav a{
	color: #fff;
}

/*product nav menu header colour*/
.product-nav h2{
	font-family: 'belta', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: rgb(0,0,0);
	margin-top: 10px;
	margin-bottom:5px;
}

.product-nav p{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-top:2px;
	margin-bottom:2px;
}

.product-nav h3{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	text-transform: uppercase;
}

.product-nav p{
	margin-bottom: 0px;
}

/* ********** */

/* SOCIAL MEDIA TOP LINKS WRAPPER STYLES */

#social-links {
	margin-top:25px;
	float: right;
}

.social-small-grid {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.social-small-grid li {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin: 6px 6px;
}

.social-small-grid li a{
	width: 32px;
	height: 32px;
	display:block;
}

/* ********** */






.breadcrumb{
	background: none;
	font-family: belta, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 0;
	padding-left: 0;
	color: black;
}

.breadcrumb .active{
	font-family: 'belta', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
}

.breadcrumb > li + li::before, .breadcrumb > .active, .breadcrumb a{
	color: black;
}

.breadcrumb a{
	text-decoration: underline;
}



/* BRAND LOGOS BAR*/

.logos-bar{
	margin: 30px 0;
	padding: 30px 0;
	border: 1px solid rgb(235,235,235);
	border-left: none;
	border-right: none;
}

/* ********** */

/* FOOTER STYLES*/

.footer-menu{
	padding-right: 30px;
	padding-left: 30px;
	margin-right: -35px;
	margin-left: -35px;
	background-color: rgb(56,56,56);
	color: #ccc;
	border-bottom: 2px solid #8c8788;
}

.footer-nav-logo img{
	padding: 10px 0;
}

footer{
	padding: 15px 30px;
	margin-right: -35px;
	margin-left: -35px;
	background-color: rgb(140,135,136);
	color: rgb(255,255,255);
}

@media only screen and (max-width: 768px){
	footer{
		margin-right: -15px;
	}
}

footer h2{
	font-family: 'belta', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-top: 0;
}

footer a{
	color: white;
}

footer a:hover{
	color: rgb(205,8,58);
	text-decoration: none;
}

#footer_spam{
	display: none;
}

#back-to-top a{
	display: block;
	margin: 10px auto;
	height: 35px;
	width: 35px;
	background-color: rgb(150,150,150);
	background-image: url(../site/back-to-top.png);
}


.green-submit{
	background-color: rgb(0, 162, 246);
	border-color: rgb(0, 162, 246);
}
.orange-submit{
	background-color: #cd083a;
	border-color: #cd083a;
}.yellow-submit{
	background-color: #ffed00;
	border-color: #ffed00;
}

/* ********** */

/* FOOTER COMPANY MASTERHEAD */

.company-masterhead{
	padding: 0 0 20px 0;
}

.company-masterhead p{
	font-size: 12px;
	text-align: center;
	margin: 0;
}

/* ********** */














